﻿
.home .upper_content,
.home .lower_content
{
	background-color: #121428;
	position: absolute;
	left: 4px;
	width: 616px;
}

.home .upper_content
{
	height: 325px;
	top: 76px;
}

.home .lower_content
{
	height: 327px;
	top: 406px;
	text-align: center;
}

.home .lower_content #radioMenu
{
	text-align: center;
}

.home .lower_content #radioMenu div
{
	margin-top: 5px;
}

.home .lower_content #radioMenu .channelsTitle
{
	background-image: url(/images/titles/channels_title.png);
	background-position: center;
	background-repeat: no-repeat;
	height: 10px;
	padding-top: 10px;
}

.home .lower_content #radioMenu a
{
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 10pt;
	font-weight: bold;
}

.home .promo
{
	background-color: #121428;
	padding: 0;
	margin: 0;
	overflow: hidden;
	position: relative;
}

.home .promo .promoContainer
{
	position: relative;
	display: block;
	top: 0;
	left: 0;
	width: 616px;
	height: 325px;
}

#promoSlides .promoContainer
{
	cursor: pointer;
}

#promoControls
{
	z-index: 1000;
	position: absolute;
	top: 3px;
	left: 547px;
	display: none;
	background-color: #000;
	margin: 0;
	padding: 6px;
	width: 52px;
	height: 17px;
	opacity: 0.5;
}

#promoControls DIV
{
	width: 16px;
	height: 15px;
	position: absolute;
	opacity: 1.0;
	cursor: pointer;
}